package com.lc.myapplication.security.locks.max;

import com.applovin.mediation.MaxAd;

public interface MaxListener {
    void onFail(MaxAd ad);

    void onShowSuccess(MaxAd ad);

    void onHidden();
}
